
/* Mirtech Co. */
/* mir_home_common б ̿ڿ  css - copyright all mirtech */
/* Noto Sans KR */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 100;
    src: local('Noto Sans KR'),
         url('../notosans/NotoSansKR-Thin.woff2') format('woff2'), /* Super Modern Browsers */
         url('../notosans/NotoSansKR-Thin.woff') format('woff'), /* Modern Browsers */
         url('../notosans/NotoSansKR-Thin.otf') format('opentype')
  }
  @font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 200;
    src: local('Noto Sans KR'),
         url('../notosans/NotoSansKR-Light.woff2') format('woff2'), /* Super Modern Browsers */
         url('../notosans/NotoSansKR-Light.woff') format('woff'), /* Modern Browsers */
         url('../notosans/NotoSansKR-Light.otf') format('opentype')
  }
  @font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src: local('Noto Sans KR'),
         url('../notosans/NotoSansKR-DemiLight.woff2') format('woff2'), /* Super Modern Browsers */
         url('../notosans/NotoSansKR-DemiLight.woff') format('woff'), /* Modern Browsers */
         url('../notosans/NotoSansKR-DemiLight.otf') format('opentype')
  }
  @font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans KR'),
         url('../notosans/NotoSansKR-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../notosans/NotoSansKR-Regular.woff') format('woff'), /* Modern Browsers */
         url('../notosans/NotoSansKR-Regular.otf') format('opentype')
  }
  @font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: local('Noto Sans KR'),
         url('../notosans/NotoSansKR-Medium.woff2') format('woff2'), /* Super Modern Browsers */
         url('../notosans/NotoSansKR-Medium.woff') format('woff'), /* Modern Browsers */
         url('../notosans/NotoSansKR-Medium.otf') format('opentype')
  }
  @font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 600;
    src: local('Noto Sans KR'),
         url('../notosans/NotoSansKR-Medium.woff2') format('woff2'), /* Super Modern Browsers */
         url('../notosans/NotoSansKR-Medium.woff') format('woff'), /* Modern Browsers */
         url('../notosans/NotoSansKR-Medium.otf') format('opentype')
  }
  @font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 800;
    src: local('Noto Sans KR'),
         url('../notosans/NotoSansKR-Bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('../notosans/NotoSansKR-Bold.woff') format('woff'), /* Modern Browsers */
         url('../notosans/NotoSansKR-Bold.otf') format('opentype')
  }
  @font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 900;
    src: local('Noto Sans KR'),
         url('../notosans/NotoSansKR-Black.woff2') format('woff2'), /* Super Modern Browsers */
         url('../notosans/NNotoSansKR-Black.woff') format('woff'), /* Modern Browsers */
         url('../notosans/NotoSansKR-Black.otf') format('opentype')
  }

/* ⺻  ************************************************************************** */

/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video, h1, h2, h3, h4, h5, h6{
	margin:0px;
	padding:0px;
	vertical-align:baseline;
    box-sizing: border-box;
	}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section{display:block;}
ol,ul, ul li{list-style:none; margin:0; padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
table{border-collapse:collapse; border-spacing:0px;}
a{
	text-decoration:none;
	color: #323636;
	}
a:focus{outline:none;}
img{
	max-width:100%;
	border:0px
	}
.cf:after{
    content: "";
    display: block;
    clear: both;
}


/* ⺻ ̾ƿ  ***************************************************************** */
html, body{
	height:100%;
	}
	/*   ο   */


/* ⺻ Ʈ  ********************************************************************* */
body{
	min-width:320px;
	font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;
	color:#323335;
	height:100%;
	/*-webkit-text-size-adjust: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: subpixel-antialiased;
	font-smooth: always;
	transform: rotate(-0.0000000001deg);*/
	}
strong {font-family: 'Noto Sans KR', sans-serif; }


/*  **************************************************************************** */
.hide{
	display:none;
    width:0px; height:0px;
    overflow:hidden;
    position:absolute;
    top:-10000px; left:0px;
    visibility:hidden;
    font-size:0px;
	}
hr{
	display:none;
    overflow:hidden;
    visibility:hidden;
	clear:both;
	}


/* ̵ PC  ======================================================================== */


/*  ˾  **************************************************************************** */
	#header_popup{
		background:#b5985a;
		color:#ffffff;
		}
	.popup_notice_content{
		position:relative;
		overflow:hidden;
		max-width:1270px;
		height:80px;
		margin:0 auto;
		padding:0 15px;
		}
		.popup_notice_content .notice_logo_img{
			float:left;
			width: 50px;
			margin: 15px 0 0 0;
			}
			.popup_notice_content span.glyphicon{
				margin-right:5px;
				font-size:16px;
				}
			.popup_notice_content .notice_info{
				margin: 30px 0 0 0;
				height: 30px;
				line-height:20px;
				}
			.popup_notice_content .notice_info a{
				font-size:15px;
				color:#ffffff;
				}
		.popup_notice_content ul#notice_btn{
			position:absolute;
			right:15px; bottom:8px;
			overflow: hidden;
			}
			.popup_notice_content ul#notice_btn li{
				float:left;
				margin:0 5px;
				font-size:12px;
				letter-spacing:-0.5px;
				}
			.popup_notice_content ul#notice_btn li:last-child{margin-right:0;}
			.popup_notice_content ul#notice_btn li .checkbox{
				margin-top:0;
				margin-bottom:0;
				font-size:12px;
				}
				.popup_notice_content ul#notice_btn li a,
				.popup_notice_content ul#notice_btn li a:hover{
					color:#ffffff;
					font-size:11px;
					}
	        
   /* i?e? eơe?? carousel i?i ? **************************************************************************** */
	.notice_info .carousel-inner.vertical {
		width:auto;
		height: 100%;
		}
		.notice_info .carousel-inner.vertical > .item {
			height:20px;
			overflow:hidden;
			-webkit-transition: .6s ease-in-out top;
			-o-transition: .6s ease-in-out top;
			transition: .6s ease-in-out top;
			}
					
	@media all and (transform-3d),
	(-webkit-transform-3d) {
		.notice_info .carousel-inner.vertical > .item {
			-webkit-transition: -webkit-transform .6s ease-in-out;
			-o-transition: -o-transform .6s ease-in-out;
			transition: transform .6s ease-in-out;
			-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
			-webkit-perspective: 1000;
			perspective: 1000;
			}
		.notice_info .carousel-inner.vertical > .item.next,
		.notice_info .carousel-inner.vertical > .item.active.right {
			top: 0;
			-webkit-transform: translate3d(0, 100%, 0);
			transform: translate3d(0, 100%, 0);
			}
		.notice_info .carousel-inner.vertical > .item.prev,
		.notice_info .carousel-inner.vertical > .item.active.left {
			top: 0;
			-webkit-transform: translate3d(0, -100%, 0);
			transform: translate3d(0, -100%, 0);
			}
		.notice_info .carousel-inner.vertical > .item.next.left,
		.notice_info .carousel-inner.vertical > .item.prev.right,
		.notice_info .carousel-inner.vertical > .item.active {
		top: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		}
	}
	
	.notice_info .carousel-inner.vertical > .active {
		top: 0;
		}
	.notice_info .carousel-inner.vertical > .next,
	.notice_info .carousel-inner.vertical > .prev {
		top: 0;
		height: 100%;
		width: auto;
		}
	.notice_info .carousel-inner.vertical > .next {
		left: 0;
		top: 100%;
		}
	.notice_info .carousel-inner.vertical > .prev {
		left: 0;
		top: -100%
		}
	.notice_info .carousel-inner.vertical > .next.left,
	.notice_info .carousel-inner.vertical > .prev.right {
		top: 0;
		}
	.notice_info .carousel-inner.vertical > .active.left {
		left: 0;
		top: -100%;
		}
	.notice_info .carousel-inner.vertical > .active.right {
		left: 0;
		top: 100%;
		}	
	
	.notice_info .carousel-indicators {
	    bottom: auto;
	    top:-22px;
	    right: 0; left:auto;
	    width: auto;
	    margin: 0;
	    text-align: right;
		}



/*   =========================================================================== */
@media only screen and (min-width:768px){

  /* i?e? eơe?? i?i ? **************************************************************************** */
  #header_popup{
  	background:#b5985a url(/web_img/bg_popupzone.png) center repeat-x;
  	}
    .popup_notice_content{
      height:80px;
      }
      .popup_notice_content .notice_logo_img{
        width:auto;
        margin:0;
      	}
     	.popup_notice_content span.glyphicon{
			margin-right:10px;
			font-size:18px;
			}
      .popup_notice_content .notice_info{
        margin: 28px 0 0 0;
        }
        .notice_info .carousel-indicators{
		    bottom: 30px;
			}
        .popup_notice_content .notice_info a{
          font-size:20px;
          }
    .popup_notice_content ul#notice_btn{
      position:absolute;
      left:auto; right:15px; bottom:8px;
    	}
    	.popup_notice_content ul#notice_btn li{
    		float:left;
    		margin:0 5px;
    		}
    	.popup_notice_content ul#notice_btn li:last-child{margin-right:0;}
    	.popup_notice_content ul#notice_btn li .checkbox{margin-top:0; margin-bottom:0;}
    	.popup_notice_content ul#notice_btn li a,
    	.popup_notice_content ul#notice_btn li a:hover{color:#ffffff;}
	

}


/* PC  =============================================================================== */
@media only screen and (min-width:992px){


  /* i?e? eơe?? i?i ? **************************************************************************** */
  #header_popup{
  	}
    .popup_notice_content{
      }
      .popup_notice_content .notice_logo_img{
      	}
      .popup_notice_content .notice_info{
        }
        .popup_notice_content .notice_info a{
          }
    .popup_notice_content ul#notice_btn{
    	}

}

.modal-open{
	height:100%;
	min-height:100%;
	touch-action:none;
	/*overflow:inherit;*/
}
/********** HEADER  **********/
header{
    width: 100%;
    height: auto;
    position: relative;
    z-index: 100;
}

/*  ޴   */
.menu_bg{
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 50;
}
.mobile_menu{
	position:fixed;
    /*position:absolute;*/
    overflow-x:hidden;
    overflow-y:auto;
    top:70px; right:-100%;
    width: 100%;
    z-index:100;
    font-size:0px;
	bottom:0;   
}



/*** header_top ***/
header #header_top{
    width: 100%;
    height: 50px;
    background: #0d3370;
    position: relative;
}
header #header_top .header_top_box{
    max-width: 1200px;
    height: 50px;
    margin: 0 auto;
}
.fix{position:fixed;}

/* ΰ */
header #header_top  h1.logo{
    position: absolute;
    top:0;
    left:50%;
    margin-left:-110px;
    width:220px; height: 170px;
    background:url('/web_img/top_logo_bg.png')top center no-repeat;
    background-size:100% auto;
    text-align:center;
    z-index:999999999999999999;
}
header #header_top  h1.logo a img{
  display: inline-block;
  margin-top: 16px;
}
/*  GNB */
.header_gnb{
    float: right;
    margin-top: 16px;
}
.header_gnb>li{
    float: left;
    margin-left: 20px;
    position: relative;
}
.header_gnb>li:after{
    content: "|";
    position: absolute;
    right:-12px;
    top:1px;
    color: #ffffff;
    font-size:12px;
}
.header_gnb>li:last-child:after{
    display: none;
}
.header_gnb>li a{
    color: #ffffff;
    font-size: 15px;
    opacity: 0.8;
}
.header_gnb>li>a:hover{
    color: #ffffff;
}
.header_gnb li.login a i{
    margin-right: 5px;
    color: #ffffff;
}


.Select-menu-outer{
    position: relative;
    z-index:1;
}
/*** ޴ ***/
nav#header_nav{
    width: 100%;
    height: 90px;
    background: #ffffff;
    position: relative;
	border-bottom:1px solid #dddddd;
}
nav .menu_box{
    max-width: 1300px;
    margin: 0 auto;
}
.header_mobile{
    display: none;
}

nav .menu_box #menu{
    width: 100%;/*calc(100% - 40px);*/
    max-width: 1300px;
    height: 90px;
    float: left;
	position:relative;
	z-index:55;
}
nav .menu_box #menu>li{
    float: left;
   width: 14.28571428571429%; height: auto;
   /* width:170.4px;*/
}

nav .menu_box #menu>li:hover .menu_sub .menu_sub_box{
	background-color:#0d3370;
	
}
nav .menu_box #menu>li:nth-child(5),
nav .menu_box #menu>li:nth-child(6){
    width:160px;
}
nav .menu_box #menu>li:nth-child(7){
    width:155.7333333333px;
}

/* ޴  ư */
nav .menu_box #menu>li:last-child{
    width:40px; height: 90px;
    display: inline-block;
}
nav .menu_box #menu>li:last-child a.menu_btn{
    text-align: center;
    display: inline-block;
    width:34px; height: 34px;
    margin:26px 0px 0px 10px;
    background:url('/web_img/icon_header_total_bk.png')center no-repeat;    
}
/*nav .menu_box a.menu_btn i{
    font-size: 30px;
    color: #353535;
}*/

nav .menu_box #menu li>a{
    font-size: 20px;
    line-height:90px;
    color: #353535;
    font-weight: 500;
    display: block;
    text-align: center;
    transition: 0.3s all;
    letter-spacing: 0.06em;
}
nav .menu_box #menu li>a:hover{
    color: #0d3370;
    text-decoration:none;
}
nav .menu_box #menu li>a:focus{
    text-decoration: none;
}

/* 2depth ޴ */
nav .menu_box #menu li .menu_sub{
    display: none;
    z-index: 999;
}
.gnb_con_bg{
    width: 100%;
    height: 350px;
    position: absolute;
    top: 90px;
    left: 0;
    display: none;
    z-index: 5;
    background: url('/web_img/gnb_bg.png');
    box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.2); 
}
nav .menu_box #menu li .menu_sub .menu_sub_box{
    width: 100%; height: 350px;
    max-width: 1200px;
    margin: 0 auto;
}

/*  2depth ޴  */
.menu_sub_right{
    width: 100%; height: 350px;
   /* max-width: calc(100% - 200px);
    float: left;
    position: relative;*/
}
.menu_sub_right .menu_sub_content{
    width: 100%; height: 350px;
     border-right:1px solid #092553;
}
.menu_sub_right .menu_sub_content dl{
    position: relative;
    text-align: center;
}
.menu_sub_right .menu_sub_content dl:after{
    /*content: "";
    display: block;
    width: 1px; height: 200px;
    background: #dddcdb;
    position: absolute;
    top: 37px; right: 0px; */       
}
.sub01 .menu_sub_right .menu_sub_content{border-left:1px solid #092553;}
.center .menu_sub_right .menu_sub_content{
    background:url('/web_img/top_gnb_bg.png')top 60px center no-repeat;
    height: 100%;
    background-color:#0d3370;
}
.menu_sub_right .menu_sub_content dl:last-child:after{
    display: none;
}
.menu_sub_right .menu_sub_content dl dt a{
    font-size: 15px;
    color: #ffffff;
    display:block;
	font-weight: 400;
    letter-spacing: -0.06em;
    line-height:40px;
}
.menu_sub_right .menu_sub_content dl dt a:hover{
	text-decoration:none;
	background-color:#ffffff;
	color:#0d3370;
}
.menu_sub_right .menu_sub_content dl dd{
    margin: 7px 0 7px 8px;
    position: relative;
    font-size: 13px;
    display: none;
}
.menu_sub_right .menu_sub_content dl dd a{
    color: #ffffff;
}
.menu_sub_right .menu_sub_content dl dd a:hover{
    color: #ffbc75;
}
.menu_sub_right .menu_sub_content dl dd:before{
    content: "";
    display: block;
    width: 3px;
    height: 3px;
    background: #4b4b4b;
    position: absolute;
    top: 7px;
    left: -7px;
}
.menu_sub_right .close_btn{
    position: absolute;
    right: 0px; bottom: 15px;
}



/*** ޴ ü ***/
.total_menu{
    position:fixed;
    top: 0; left: 0;
    height: 100vh;
    width: 100%;
    padding: 80px 0;
    box-sizing: border-box;
    overflow: hidden;
    /*overflow-y: auto;*/
    background-color: #ffffff;
    z-index:999999999999999;
    display: none;
}
.inner{
    margin: 0 auto;
    max-width: 1300px;
}
.total_menu .close_btn{
    position: relative;
}
.blind{
    overflow:hidden;
    position:absolute;
    width: 0; height: 0;
    line-height: 0;
    text-indent: -99999px;
}
.total_menu .close_btn a{
    position:absolute;
    display: block;
    width: 30px;
    height: 30px; top:-60px;
    right: 0;
}
.total_menu .close_btn a:before{
    transform:rotate(-45deg);
}
.total_menu .close_btn a:after{
    transform:rotate(45deg);
}
.total_menu .close_btn a:before, .total_menu .close_btn a:after{
    content:"";
    position: absolute;
    top: 13px;
    display: block;
    width: 30px;
    height: 4px;
    background-color:#0d3370;
    -webkit-animation-fill-mode:forwards;
    -webkit-animation-duration:0.5s;
    -webkit-animation-direction:normal;
}
.total_menu .gnb_con_1 > li{
    float: left;
    width: 16.66%;
}
.total_menu .gnb_con_1 > li > a{
    font-size: 24px;
    margin-bottom: 20px;
    color: #0d3370;
    font-weight: 500;
	display:inline-block;
}
.total_menu .gnb_con_1 .depth02 > a{
    font-size:18px;
    line-height: 35px;
    color: #353535;
    font-weight: 500;
}
.total_menu .gnb_con_1 .depth02 a:hover{
    color: #0d3370 !important;
    text-decoration:underline;
}
.total_menu .gnb_con_1 .depth03 a{
    font-size: 16px;
    line-height: 30px;
    color: #777777;
}

/* quickMenu */
.quickMenu{
    position: fixed;
	right: 0px;
    width: 90px;
    z-index: 20; text-align: center;
    box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.2);
}
.quickMenu .quickTitle {
    padding: 30px 15px;
    background: #a1322b;
    color: #ffffff;
    font-size: 18px;
    line-height: 18px;
}
.quickMenu .quickOpen{
	background: #7a231e;
    color: #ffffff;
    padding:5px 0px;
    cursor:pointer;
}
.quickMenu ul{
    padding: 15px;
     background: #ffffff;
     height:200px;
}
.quickMenu ul li{
    padding-bottom: 40px;
    position:relative;
}
.quickMenu ul li a{
	word-break:break-word;
	letter-spacing:-0.5px;
}
.quickMenu ul li::after{
    content:"";
    display:inline-block;
    position:absolute;
    bottom:15px;
    left:50%;
    transform:translateX(-50%);
    width:20px;
    height:1px;
    background-color:#353535;
}
.quickMenu ul li:last-child::after{
	display:none;
}
.quickMenu ul li:last-child{
    padding-bottom: 0px;
}

/*TOP Btn*/
.topBtn {
    position: fixed;
    bottom: 5%;
    right: 5px;
    display: block;
    width: 90px;
    height: 90px;
    line-height: 90px;
    text-align: center;
    transition: all .4s ease-in-out;
    background-color: #525252;
    z-index: 2;
    opacity: 0;
    cursor: pointer;
    color:#ffffff;
}
.topBtn img{
    display: block;
    margin: 0 auto;
    padding-top: 30px;
}
.topBtn span{
    display: block;
    line-height:25px;
    font-size:14px;
}
.onTop {
    opacity: 1;
}



/********** FOOTER  **********/
/* footer */
footer{
    width: 100%;
}

.footer_list{
    width: 100%;
    float: left;
}
.footer_list li{
    float: left;
    margin-right: 10px;
}
.footer_list li a{
    display: inline-block;
    font-size: 16px;
    color: #353535;
}

.footer_bottom{
    width: 100%;
    height: 235px;
    background: #dadada;
}
.bottom_box{
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
}
.bottom_box > img{
    width:280px;
    margin-bottom: 15px;
    padding-top:20px
}
.bottom_box .address{
    color: #353535;
    font-size: 16px;
    float: left;
}
.bottom_box .copyright{
    color: #353535;
    font-size: 16px;
    margin-top: 30px;
    display: inline-block;
}

.bottom_box .staff_list{
    width: 400px;
    float: right;
    letter-spacing: -1.2px;
}
.bottom_box .staff_list li{
    color: #353535;
    width: 40%;
    float: left;
    margin-bottom: 5px;
}
.bottom_box .staff_list li:nth-child(2){
    width: 60%;
}
.bottom_box .staff_list li:last-child{
    text-align: left;
    width: 60%;
}
.bottom_box .staff_list li a{
    color: #353535;
}

/* Ÿ  ======================================================================== */

@media only screen and (max-width:1300px){
    
    /* ⺻ */
    body{
        overflow-x: hidden;
        width: 100%;
        height: 100%;
    }
    
  .inner{
    width:100%;
    padding:0 40px;
}  
    
    /********** FOOTER  **********/
    footer{
        width: 100%; height: auto;
    }
    .footer_bottom{
        padding: 0 20px 0px 20px;
    }
    .top_box, .bottom_box{
        width: 100%; height: auto;
    }
    .bottom_box .address{
       /* float: none;*/
        margin: 0;
        font-size: 14px;
    }
    /*.bottom_box .staff_list{
        float: none;
        margin: 20px 0 0 0;
    }*/
    
}

    
@media only screen and (max-width:1200px){    
    .quickMenu, .total_menu {
        display: none;
    }
    /********** HEADER  **********/
    nav#header_nav{
        border-bottom: 0px;
        height: 70px;
        
		overflow:inherit;
    }
	.navWrap{
		width:100%; height:70px; position:relative;
		font-size:0px;  background-color: #0d3370;
	}
	
    /**** header_top ****/
    header #header_top{
        display: none;
    }
    header #header_top h1.logo{
        display: none;
    }
    
    .header_mobile{
        display: flex;
        justify-content: space-between;
        padding: 14px 20px 0px 20px;
        width: 100%;
    }
    .mobile_logo img{
        width: 240px;
    }
    
    /****  ޴  ****/
    nav#header_nav{
        border-bottom: 1px solid #183d6b;
    }
    nav .menu_box{
        width: 100%;
    }
    nav ul#menu{
        display: none; /* PC ޴  */
    }
    /**  ׺̼ ׽Ʈ 
    .mobile_menu{
    	position:absolute;
        overflow-x:hidden;
        overflow-y:auto;
        top:70px; right:-100%;
        width: 100%;
        z-index:100;
    }**/
    .mobile_menu > div{
        position: relative;
        background:#ffffff;
    }
    .mobile_menu nav .containerMo{
        width: 100%;
        margin: 0 auto;
    }
    .containerMo .gnb{
        float: left;
        width: 100%;
        box-sizing:border-box;
    }
    .gnb{
        background:#ffffff;
        position: relative;
    }
    .gnb > li{
        float: left;
        width: 100%;
        z-index: 10;
        position: relative;
    }
    .gnb > li > a{
        position: relative;
        padding: 17px 50px 16px 16px;
        font-size: 17px;
        font-weight: 600;
        border-top: 1px solid #224c91;
        background:#0d3370;
        color: #ffffff;
        text-align:left;
        transition:0.4s;
        display:block;
    }
    .gnb > li:hover > a,
    .gnb > li:active > a{
    	text-decoration:none;
    }    
    .gnb .depth2{
        position: relative;
        min-height: auto;
        padding: 0;
        border-right: 0;
        background-color: #ffffff;
        box-sizing: border-box;
    }
    .gnb > li > a:after{
        content: "";
        position: absolute;
        top:0; right: 0;
        width: 59px;
        height: 100%;
        background: url('/web_img/gnbDepth1down.jpg')no-repeat center;
        background-size: 100%;
    }
    .gnb > li.on > a{
        background:#ffffff;
        color: #222222;
    }
    .gnb > li.on > a:after{
        background: url('/web_img/gnbDepth1up.jpg')no-repeat center;
        background-size: 100%;
    }
    .gnb .depth2 > ul > li{
        position: relative;
        overflow: hidden;
        border-top:1px solid #ddd;
    }
    .gnb .depth2 > ul > li > a{
        padding: 12px 32px 12px;
        margin-right: 59px;
        font-size:15px;
        color:#0d3370;
        text-align: left;
        transition:0.4s;
        display:block;
        position:relative;
    }
    .gnb .depth2 > ul > li:hover > a{
    	text-decoration:none;
    }
    .gnb .depth2 > ul > li > .btnDepth2{
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        width:59px;
        height: 57px;
        padding: 0;
        border: 0;
        background: url('/web_img/gnbDepth2down.jpg')no-repeat center;
        background-size: 100%;
    }
    .gnb .depth2 > ul > li > .btnDepth2.on{
        background: url('/web_img/gnbDepth2up.jpg')no-repeat center;
        background-size: 100%;       
    }
    .gnb .depth3 li a{
        display: block;
        padding: 18px 10px 18px 47px;
        font-size: 13px;
        border-top: 1px solid #ddd;
        color:#888888;
        box-sizing: border-box;
    }
    .mobile_menu > .unt{
        background: #09234e;
        font-size: 15px;
    } 
    .btn_login{
        padding: 17px 0;
        color: #c2c2c2;
        display: block;
        border:1px solid #224c91;
        box-sizing: border-box; text-align: center;
    }
    .btn_login:hover{
        color: #c2c2c2;
    }    
}   

@media only screen and (max-width: 980px){
    .bottom_box .staff_list{
        display: none;
    }
}

/*   ======================================================================== */

@media only screen and (max-width: 768px){

	
    /*TOP Btn*/
    .topBtn {
        width: 52px;
        height: 52px;
        line-height: 52px;
    }
    .topBtn img{
        padding-top: 10px;
    }
      

	 .header_mobile{
	 	background-color: #0d3370;
	 	height:70px;
	 }
    /* header_top */
    header #header_top{
        height: 35px;
        background: #ffffff;
    }
    header #header_top .header_top_box{
        height: 35px;
    }
    /* ΰ */
    header #header_top .header_top_box h1.logo{
        display: none;
    }
    /*  GNB */
    .header_gnb{
        margin-top: 8px;
    }
    .header_gnb>li a{
        font-size: 14px;
    }
    .header_gnb li.login a i{
        color: #ffffff;
    }
    .header_gnb li.util_lang .dropdown .btn{
        padding: 0px 3px;
        background: #41354d;
    }
    
    


    /* ޴ ư */
    nav#header_nav{
        box-shadow: none;
    }
    nav .menu_box .mobile_logo{
        display: block;
        float: left;
       
    }
    nav .menu_box .mobile_logo img{
        width: auto; height: 38px;
    }
    nav .menu_box a.menu_btnMo{
        width: 50px; height: 50px;
        padding: 2px; text-align: center;
    }
    nav .menu_box a.menu_btMo i{
        font-size: 24px;
    }

    
    
    /*  ޴ */
    nav .menu_all_box{
        top: 50px;
    }



    /**** footer ****/
    footer{
        text-align: center;
    }
    .bottom_box > img{
        width: 230px;
    }
    .footer_list li{
        float: none;
    }
    .mo_br{
        display: block;
    }
    .site_link button, 
    .site_link button.btn_default{
        width: 130px;
        font-size: 14px;
    }
    .footer_list li a{
        font-size: 14px;
    }
    .bottom_box .copyright{
        font-size: 12px;
        text-align: center;
    }
    .bottom_box .address{
        line-height: 15px;
        float:none;
    }


}

/*    ======================================================================== */

@media only screen and (max-width: 520px){
   
    

    /********** FOOTER  **********/
    footer{
        height: auto;
    }
    .site_link{
        display: none;
    }
    
}

@media only screen and (max-width: 350px){
	
    
    
	/*  Ͽ ΰ ũ  */
	header #header_top .header_top_box h1.logo a img{
		width: 205px;
		height: auto;
	}
    
}

/*********** ˾  **********/



/* ̾ ˾  */
.main_popup{}
	.main_popup table{
		box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
	}
	.main_popup_heading{
		cursor:move;
		padding: 10px 15px;
		width: 100%;
		border-bottom: 1px solid #ccc;
		font-size: 130%;
		font-weight: bold;
		color:#ffffff;
		background-color:#2e3846;
		}
		.main_popup_heading i.fa{
			margin-right:5px;
			color:#98a4b5;
			}
	.main_popup_body{
		background-color: #ffffff; 
		border: 0 none; 
		padding: 0;
		line-height: 150%; 
		text-align: left;	
		}
	.main_popup_content{
		overflow:auto;
		padding: 15px;
		}
	.main_popup_Attach{
		padding:10px;
		}
		.main_popup_Attach p{
			padding:10px;
			background-color:#f8f8f8;
			border:1px dotted #ccc;
			}
	.main_popup_footer{
		padding:10px 0;
		background-color: #f0f0f0; 
		color: #999999; 
		text-align: right;
		}
		.main_popup_footer input{
			vertical-align:-2px;
			}
			.main_popup_footer .btn_popup_check{
				position: absolute;
				left: 10px; bottom: 15px;
				}
				
				
/*   ========================================================================== */
@media screen and (max-width:767px){
	
	.main_popup{
		position:absolute;
		left:10px; right:10px; top: 140px !important;
		}
		
	/*  α ư  */
	header #header_top .header_top_box .header_gnb li.login_btn a{
		color: #fff;
		background: #43cc26;
		padding: 4px 7px;
		border-radius: 10px;
	}

}
